## rust-knuffel 3.2.0

=== debian/changelog ===
rust-knuffel (3.2.0-1) unstable; urgency=medium

  * Package knuffel 3.2.0 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sun, 24 Aug 2025 15:42:45 +0200
