=== debian/control ===
Source: rust-knuffel
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.62.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64+default-dev (>= 0.21.0-~~) <!nocheck>,
 librust-chumsky-dev (>= 0.9.2-~~) <!nocheck>,
 librust-knuffel-derive-3+default-dev (>= 3.2.0-~~) <!nocheck>,
 librust-miette+default-dev (>= 5.1.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/knuffel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/knuffel
Homepage: https://github.com/tailhook/knuffel
X-Cargo-Crate: knuffel
Rules-Requires-Root: no

Package: librust-knuffel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64+default-dev (>= 0.21.0-~~),
 librust-chumsky-dev (>= 0.9.2-~~),
 librust-knuffel-derive-3+default-dev (>= 3.2.0-~~),
 librust-miette+default-dev (>= 5.1.1-~~),
 librust-minicbor-0.19+default-dev (>= 0.19.1-~~),
 librust-minicbor-0.19+derive-dev (>= 0.19.1-~~),
 librust-minicbor-0.19+std-dev (>= 0.19.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.31-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-knuffel+base64-dev (= ${binary:Version}),
 librust-knuffel+default-dev (= ${binary:Version}),
 librust-knuffel+derive-dev (= ${binary:Version}),
 librust-knuffel+knuffel-derive-dev (= ${binary:Version}),
 librust-knuffel+line-numbers-dev (= ${binary:Version}),
 librust-knuffel+minicbor-dev (= ${binary:Version}),
 librust-knuffel+unicode-width-dev (= ${binary:Version}),
 librust-knuffel-3-dev (= ${binary:Version}),
 librust-knuffel-3+base64-dev (= ${binary:Version}),
 librust-knuffel-3+default-dev (= ${binary:Version}),
 librust-knuffel-3+derive-dev (= ${binary:Version}),
 librust-knuffel-3+knuffel-derive-dev (= ${binary:Version}),
 librust-knuffel-3+line-numbers-dev (= ${binary:Version}),
 librust-knuffel-3+minicbor-dev (= ${binary:Version}),
 librust-knuffel-3+unicode-width-dev (= ${binary:Version}),
 librust-knuffel-3.2-dev (= ${binary:Version}),
 librust-knuffel-3.2+base64-dev (= ${binary:Version}),
 librust-knuffel-3.2+default-dev (= ${binary:Version}),
 librust-knuffel-3.2+derive-dev (= ${binary:Version}),
 librust-knuffel-3.2+knuffel-derive-dev (= ${binary:Version}),
 librust-knuffel-3.2+line-numbers-dev (= ${binary:Version}),
 librust-knuffel-3.2+minicbor-dev (= ${binary:Version}),
 librust-knuffel-3.2+unicode-width-dev (= ${binary:Version}),
 librust-knuffel-3.2.0-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+base64-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+default-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+derive-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+knuffel-derive-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+line-numbers-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+minicbor-dev (= ${binary:Version}),
 librust-knuffel-3.2.0+unicode-width-dev (= ${binary:Version})
Description: Another KDL language implementation - Rust source code
 Source code for Debianized Rust crate "knuffel"
