=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets --all-features
Features: test-name=rust-knuffel:@
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets --no-default-features --features base64
Features: test-name=librust-knuffel-dev:base64
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets
Features: test-name=librust-knuffel-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets --no-default-features --features derive
Features: test-name=librust-knuffel-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets --no-default-features --features knuffel-derive
Features: test-name=librust-knuffel-dev:knuffel-derive
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets --no-default-features --features line-numbers
Features: test-name=librust-knuffel-dev:line-numbers
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel 3.2.0 --all-targets --no-default-features --features minicbor
Features: test-name=librust-knuffel-dev:minicbor
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), librust-miette+default-dev (>= 5.1.1-~~), librust-miette+fancy-dev (>= 5.1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
